<?php
  
/*
---------------
Настройки сайта
---------------
*/
  
//Вызов страниц
$dir = ROOT.'/panel/'.DIRECT::F_GET('path').'/content/';
$get = DIRECT::F_GET('section').'.php';

IF (DIRECT::E_FILE($dir.$get) == TRUE){
  
  REQUIRE ($dir.$get);
  
}ELSE{
  
  ECHO "<div class='navi'>";
  ECHO "<a href='?'>".ICONS('home', 25)."</a>";
  ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
  ECHO "".LG('Настройки сайта')."";
  ECHO "</div>"; 
  
  CLOAD_CENTER('/panel/site/components/', 'list');
  
}

?>